@media(max-width:1610px){
	.cart-informer--bottom.fixed .cart_icon {
		border-radius: 0;
	}

	.cart-informer--bottom.fixed {
		right: 0;
		bottom: 0;
	}

	.cart-informer--bottom.fixed .cart-informer-title.fixed {
		border-radius: 0;
    	left: -65px;
    	top: 35px;		
	}

	.cart-informer--bottom.fixed {
		padding-left: 35px;
	}
}

@media(max-width:1380px){

.product-images-container--default {
	width: 45%;
}

.product-info-container--default {
	width: 55%;
}

.product_filters {
	display: block;
	margin-top: 0px;
}

.dropdown {
	flex: none;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}

.clear {
	clear: both;
}

.js-slider-discounted .product-catalog--discounted{height: 393px;
    margin-top: 5px;}
.main_benefis{margin-top:0;}
.main_benefis h1{margin-top:18px;}
.sidebar__part.discounted-products{height:397px;overflow:hidden;margin-top:13px;}
.js-slider-discounted .product-catalog--discounted{padding:20px 20px 28px 20px;}
.container{width:1100px;}
.pages-menu__link:first-child{padding-left:22px;}
.pages-menu__link:last-child{padding-left:22px;}
.pages-menu__link{padding:0 22.73px;}
.account{width:194px;}
.account a.header_info{display:none;}
.callback{border-left:none;}
.copy-account{width:376px;}
.copy-account{border-left:0;width:auto;}
.telephones{float:left;margin:23px 0 0 20px;}
.logo{margin-right:30px;}
.benefits{float:left;margin-right:0px;margin-left: 10px;}
.cart-informer-title, .cart-informer-text {font-size: 12px;}
.telephones{margin-left:10px;}
.dmenu-item__name--level_1{padding:0 25.3px 0;font-size:16px;}
.icon_benefis{margin-top:9px;}
.main_benefis h1{letter-spacing:0;}
.sidebar__part.discounted-products{height:398px;margin-top:0;}
.discounted-products{left:0;}
.h1{font-size:28px;}
.block-img__item{margin:0px 0px 26px 10px;width:250px;}
.block-img__item--descr{font-size:20px;}
/*.wrapp-new .product_hover:not(.slick-slider) li:nth-child(4n){display:none;}*/
/*.wrapp-featured .product_hover:not(.slick-slider) li:nth-child(4n){display:none;}*/
.wrapp-alphabet .alphabet__title{margin-right:40px;}
.discount-system-item--arrow{display:none;}
.additional-categories-nav{position:relative;}
.additional-categories-nav__item{margin:0 10px 10px 0;}
.product-button .button{padding-left:53px;}
.product-info__right .product-amount{width:105px;}

.js-slider-discounted .product-catalog--discounted {
	width: auto !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.edit_slider{
	max-width:260px;
}
.edit_new_product .product-catalog--default{
	width:100%;
}
.wrapp_new_telefons{
	display: block;
}
.wrapp_new_telefons .telephone{
	margin:0;
}
.telephones{
	margin-left:30px;
}
.cart-informer-text svg{
	width:10px;
	height:10px;
	    left: 1px;
}
.cart-emtpy.cart-informer-text svg{
	height:10px;
	    left: 1px;
}
.product_hidden_annotation{
	width:263px;
}
}
@media(max-width:1170px){.container{width:100%;padding:0 20px;box-sizing:border-box;}
.pages-menu__link{padding:0 13.73px;}
.pages-menu__link:first-child{padding-left:0;}
.header_top .container{padding-right:0;}
.account__link.register{position:relative;right:-1px;}
.pages-menu{border-right:0;border-left:0;}
.search{left:-42px;}
.icon_benefis li p{font-size:15px;line-height:15px;}
}
@media(max-width:1140px){
	.product_hover:not(.slick-slider) li{
		width: calc( ( 100% - 60px ) / 3 );
	}
	.sidebar__part.discounted-products {
		padding-left: 20px;
		padding-right: 20px;
	}
.wrapp_footer{padding-top:40px;padding-bottom:0;}
.up-im{position:static;}
.new-dop-description{margin-top:20px;}
.account__link.register{right:0;}
.benefits{margin-right:42px;}
.main_benefis h1{margin-bottom:-5px;}
.benefits{margin-right:35px;}
.telephones{margin:23px 0 0 0px;}
.search__button, .search{height:60px;width:60px;}
.sidebar__part.searchFull .search__field, .sidebar__part.searchFull .search, .sidebar__part.searchFull{height:60px;}
.search{left:-40px;}
.sidebar__part.discounted-products{height:auto;margin-top:-20px;margin-bottom:20px;}
.block-img__item{width:49%;margin:0;margin-right:1%;margin-bottom:1%;}
.block-img__item:nth-child(2n){margin-right:0;}
.header-bottom .telephones{display:none;}
.callback a{display:inline-block;font-size:16px;}
.callback a:first-child{margin-right:20px;}
.callback .telephones{margin:0;padding:0;}
.benefits .telephone_text{position:relative;top:3px;}
.benefits{margin-right:30px;}
.cart-informer-text svg{width:12px;height:17px;position:relative;top:2px;}
.header_top .container{padding-left:0;padding-right:0;}
.pages-menu{display:none;position:absolute;top:100%;left:0;width:100%;padding:10px 0;z-index:100;background:#7965af;border:none;}
.account a.header_info{display:inline-block;float:none;padding:0 18px;vertical-align:top;border-right:1px solid #ecebec;}
.toggle-menu{display:block;position:absolute;top:0;left:0;width:100px;height:100%;border-right:1px solid #ecebec;background:url(../images/toggle_menu.png) center center no-repeat;cursor:pointer;}
.toggle-menu.active{background:#7965af url(../images/toggle_menu_activ.png) center center no-repeat;}
.account{width:100%;padding-left:100px;float:none;overflow:hidden;text-align:right;}
.callback{border-left:none;display:inline-block;float:none;vertical-align:top;padding:0 25px;}
.account__link{display:inline-block;vertical-align:top;padding:0 25px;}
.account__link.register{padding:0 20px;}
.pages-menu__link{display:block;color:#ffffff;padding:0 0 0 25px;font-size:18px;line-height:35px;}
.pages-menu__link:first-child{padding:0 0 0 25px;}
.pages-menu__link:hover{background:#8670c3;color:#fff;}
.copy-account{width:auto;border:none;}
.cart-informer--bottom{margin-right:0;padding-left:70px;}
.logo{width:230px;margin-right:0;margin-top:21px;}
.telephones{margin-left:35px;margin-top:26px;}
.cart-informer-title{font-size:15px;}
.cart-informer-text{font-size:18px;}
.telephone_text{font-size:14px;}
.telephone_bold{font-size:24px;}
.telephone{font-size:21px;}
.toggle_cat{display:block;z-index:10;}
.toggle_cat.active{background:url(../images/toggle_cat_active.png) 0 center no-repeat;}
.dmenu-item__name{white-space:normal;line-height: 49px;}
.dmenu{display:none;position:absolute;top:100%;z-index:1000;background:#7965af;width:100%;margin-left:-20px;border-bottom:2px solid #fff;border-top:2px solid #fff;box-shadow:none!important;}
.dmenu-item--level_1:first-child{border-top:0;}
.dmenu-item--level_1{display:block;padding-left:0px;position:relative;box-sizing:border-box;border-top:1px #9484bf solid;padding-top:0;}
.dmenu--level_2{position:relative;padding:0px;border-top:0;border-bottom:0;background:#634f99;margin-left:0;}
.dmenu-inner--level_2{background:#634f99;min-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.dmenu-item__name--level_1{display:block;font-family:'Museo Sans Cyrl 300';line-height:49px;padding-left:20px;}
.dmenu-item--level_1:hover{color:#fff;box-shadow:none;}
.dmenu-item--level_1:hover .dmenu-item__name--level_1{background:none;color:#fff;box-shadow:none;}
.dmenu-item--level_1:hover .dmenu--level_2{display:none;}
.dmenu--level_2 li{width:auto;margin-bottom:0;width: 100%;}
.dmenu-item__name--level_2{color:#fff;padding:0;}
.dmenu-item__name--level_2 .dmenu-item-image{background-color:#fff;}
.dmenu-item--id_47 .dmenu--level_2>li{display:block;width:100%;}
.dmenu-item--id_47 .dmenu--level_2>li:first-child{width:100%;}
.dmenu-item--id_47 .dmenu--level_2>li:first-child>a{padding-left:20px;}
.dmenu-item--id_47 .dmenu-item__name--level_2{font-size:16px;}
.dmenu-item--id_47 .dmenu--level_2>li{position:relative;}
.dmenu-item__name--level_3:hover{color:#fff;}
.dmenu-item--id_47 .dmenu--level_2>li>a{display:block;font-family:'Museo Sans Cyrl 300';line-height:49px;padding-left:20px;}
.dmenu--level_3{position:relative;padding:0;margin:0;background:#54408a;border-top:0;border-bottom:0;padding:0px;}
.dmenu-inner--level_3{background:#54408a;min-width:100%;}
.dmenu-item--id_49 .dmenu--level_2>li:nth-child(2) .dmenu--level_3 li{width:auto;}
.dmenu-item--id_47 .dmenu--level_2>li .dmenu--level_3 li{width:auto;}
.dmenu-item__name--level_3{color:#fff;}
.dmenu-item--id_49 .dmenu--level_2>li{display:block;width:100%;}
.dmenu-item--id_49 .dmenu--level_2>li:first-child{width:100%;}
.dmenu-item--id_49 .dmenu--level_2>li{position:relative;padding-left:0px;}
.dmenu-item--id_49 .dmenu--level_2>li>a{padding-left:20px;line-height:49px;color:#dcd3ef;font-family:'Museo Sans Cyrl 300';}
.dmenu-item__name--level_2:hover{color:#fff;}
.dmenu-item__name--level_3 .dmenu-item-image{background-color:#fff;}
.dmenu .imageMatch{padding:12px 20px 12px 45px;color:#fff;line-height:1.2;font-size:1rem;position:relative;font-family:'Museo Sans Cyrl 300';}
.dmenu .imagesMatch{padding:20px;}
.dmenu--level_3{margin-left:0px !important;}
.dmenu-item--id_193 .dmenu-inner ul, .dmenu-item--id_182 .dmenu-inner ul, .dmenu-item--id_177 .dmenu-inner ul, .dmenu-item--id_62 .dmenu-inner ul, .dmenu-item--id_61 .dmenu-inner ul, .dmenu-item--id_60 .dmenu-inner ul, .dmenu-item--id_46 .dmenu-inner ul, .dmenu-item--id_50 .dmenu-inner ul, .dmenu-item--id_51 .dmenu-inner ul, .dmenu-item--id_52 .dmenu-inner ul, .dmenu-item--id_53 .dmenu-inner ul{padding-left:20px;}
.right-content{display:none;}
.wrapp_right_content_768{display:block;}
.left-content{display:block;width:100%;overflow:hidden;}
.icon_benefis{margin-top:0;}
.main_benefis{max-height:none;}
.h1{font-size:34px;border-top:1px solid #ddd9e8;margin-top:15px;line-height:1;margin-bottom:15px;padding:20px 0 20px 20px;}
.h1[data-category] {
	padding-left:0px;
}
.wrapp_block-img{margin-top:0;}
.block-img__item{width:50%;margin:0;background-size:cover;}
.block-img__item:nth-child(2n){margin-left:0;}
.product_hover:not(.slick-slider) li:hover .product-catalog--default{position:relative;box-shadow:none;left:0;}
.product_hidden{display:block;}
.new-dop-description ul li{display:block;width:100%;min-height:auto;padding-left:65px!important;margin-bottom:30px;}
.new-dop-description ul li img{top:5px!important;left:0!important;}
.discount-system__title{font-size:19px;}
.discount-system__title_p{font-size:14px;margin-right:0;}
.discount-system-item--image{width:50%;display:inline-block;margin-bottom:25px;}
.wrapp-alphabet .alphabet__title{display:block;}
.footer_part{width:50%;vertical-align:top;margin:0 0 30px 0!important;}
.part_footer_3{padding-top:20px;border-top:1px solid #515052;}
.part_footer_4{padding-top:20px;border-top:1px solid #515052;}
.part_footer_1 div{max-width:300px;}
.part_footer_4 p{text-align:left;}
.up-im{display:inline-block;}
.footer_link_2{margin-right:0;}
.soc_seti_footer{margin-bottom:70px;}
.sort{float:none;margin:0;}
.purchase-price{font-size:20px;white-space:nowrap;}
.purchase-item{padding:10px 7px;}
.purchase-description__purchase-name{font-size:15px;}
.purchase-description__variant-name{font-size:13px;}
.product-amount__field{font-size:20px;}
.product-amount{width:62px;}
.cart_total{font-size:22px;padding:15px;}
.wrapp_coupon span{width:30px;height:30px;vertical-align:middle;}
.cart-field-group{width:100%;margin:0 0 20px 0!important;}
.delivery-options .cart-field-group{margin:0 0 40px 0!important;}
.payment__name{min-height:40px;}
.wrapp_checkout .button{width:50%;}
.product-images-container--default{width:100%;}
.product-info-container--default{width:100%;padding:0;}
p.h1{margin:0;border:none;padding:0;}
.comment-form .cart-field-group_texarea{width:100%;}
.comment-form .button{width:100%;}
.comments_count_product{margin-top:6px;}
.write-comment{top:0;}
.product-container .h1{padding:10px 0 0;margin-bottom:10px;padding-top: 0;margin-top: 0;}
.product-container .breadcrumbs{padding-left:0;}
.wrapp-new{padding-top:30px}
.new-dop-description{padding:0;}
.page-delivery__image{width:100%;}
.delivery-prices{margin:10px 0 0 0;}
.connection{margin-left:0px;clear:both;}
.container.seo_text, .container.main_benefis{padding:0;}
.seo_text blockquote{margin:0 20px;margin-bottom:20px;}
.left-content .wrapp_right_content_768:first-child{padding-left:20px;padding-right:20px;}
.main_benefis h1{margin-bottom:1px;}
.sidebar__part.discounted-products{margin-top:-15px;}
.textToggle{margin-bottom:0;}
.textToggle .body{display:none;}
.textToggle.active .body{display:block;padding:20px;padding-top:0;}
.textToggle .name{background:#fff;padding:20px;position:relative;border-top:1px #f7f7f7 solid;cursor:pointer;}
.textToggle .name:after{content:'';background:url('../images/seo.toggle.svg');width:18px;height:21px;background-size:18px 21px;position:absolute;right:20px;top:19px;opacity:0.3;-webkit-transition:opacity 0.15s;-o-transition:opacity 0.15s;transition:opacity 0.15s;}
.textToggle .name:hover:after{opacity:1;-webkit-transition:opacity 0.15s;-o-transition:opacity 0.15s;transition:opacity 0.15s;}
.textToggle.active .name:after{opacity:1;background:url('../images/seo.toggle.active.svg');background-size:18px 21px;}
.textToggle .name h2{margin:0;font-family:'Museo Sans Cyrl 500';font-size:21px;color:#818084;}
.textToggle.active .name h2{color:#000;}
.wrapp_seo_text{padding-bottom:0;}
.textToggle .name:hover h2{color:#000;}
.discount-system__content{display:none;}
.discount-system{cursor:pointer;}
.product-images-container {padding-left: 0;}

.product-container .h1 {
	border-top: 0;
}
.new_product_info {
	margin-top: 20px;
}
.product-info__left {
	margin-top: 30px;
}
.product-button .button {
	text-align: center;
}
}
@media screen and (max-width:1024px){
	.product-related_products .products-catalog {
    padding: 0 30px;
}
}

@media(max-width:970px){
.left_cat + .products-catalog .product_hover:not(.slick-slider) > li {
    width: calc( ( 100% - 40px ) / 2 );
}
.product-images__main-image .product-label {
	position: static;
}

.product-images__main-image .product-label--green:before, .product-images__main-image .product-label--green:hover:before {
    content: 'Бесплатная доставка от 3000 руб.';
    position: static;
    background: none;    
    font-family: 'Museo Sans Cyrl 500';
    font-size: 14px;
    color: #565559;
    white-space: nowrap;
    padding: 10px;
    display: inline-block;
    margin-left: 35px;
}

.product-images__main-image .product-label--violet:before, .product-images__main-image .product-label--violet:hover:before {
    content: 'Бесплатная доставка 24 часа';
    position: static;
    background: none;
    font-family: 'Museo Sans Cyrl 500';
    font-size: 14px;
    color: #565559;
    white-space: nowrap;
    padding: 10px;
    display: inline-block;
    margin-left: 35px;
}

.product-images__main-image .product-label--incognito:before, .product-images__main-image .product-label--incognito:hover:before {
    content: 'Анонимная доставка';
    position: static;
    background: none;
    font-family: 'Museo Sans Cyrl 500';
    font-size: 14px;
    color: #565559;
    white-space: nowrap;
    padding: 10px;
    display: inline-block;
    margin-left: 35px;
}

.product-label.anotherMatch, .product .product-label.anotherMatch {
	margin-top: 10px;
}

.dropdown {
	width: 49%;
	margin-right: 2%;
	margin-top: 10px;
}

.dropdown-content.wide, .dropdown-content.wide4 {
	min-width: auto;
}

.dropdown-content.wide a {
	width: 100%;
}

.product_filters .dropdown:nth-child(2n) {
	margin-right: 0;
}







	.account__link.register{margin-right:72px;}
.telephones{float:right;margin-left:13px;}
.benefits{margin-right:0;}
.benefits .telephone_text{top:1px;}
.cart-informer--top{width:72px;height:58px;position:absolute;right:0;top:0;display:block;border-left:1px solid #ecebec;background:#7965af;}
.cart-informer--bottom{display:none;}
.account__link{display:none;}
.callback{margin-right:71px;}
.pages-menu .hidden_320{display:block;}
}
@media(max-width:890px){
	.button-fast-order {
  
    line-height: 1.4;
}
}
@media(max-width:780px){
.product-related_products .products-catalog {
    padding: 0 40px;
}
.padding_cat_left {display: block;}




	.product-container.product-container--default {
		padding-top: 0;
	}

.product-related_products p.h1 {
	margin-bottom: 35px;
}

	.account{height:57px;}
.callback{margin-right:0;}
.search{left:-50px;}
.container{width:100%;padding:0 10px;}
.products_day{display:none;}
.products-container{padding:0;}
.left_cat{
	display: block;
	position:relative;width:100%;margin:-20px 0 60px 0;}
.sort{display:none;}
.left_cat li{display:inline-block;width:auto;margin:0 5px 5px 0;}
.header_top .container{width:100%;padding:0;}
.toggle-menu{width:70px;}
.account{padding-right:70px;padding-left:70px;text-align:center;}
.callback{padding:0 6px 0 9px;border:none;}
.account a.header_info{display:none;}
.telephones{display:table;margin:auto;float:none;margin-bottom:15px;}
.header .telephones {
	display: block;
}
.hidden_320{display:block;}
.account__link{display:none;}
.logo{width:100%;float:none;margin:15px 0;text-align:center;}
.logo img{margin:0 auto;}
.copy-account{display:none;}
.dmenu{width:100%;margin-left:-10px;}
.dmenu-item__name--level_1,
.dmenu-item--id_47 .dmenu--level_2>li>a,
.dmenu-item--id_47 .dmenu--level_2>li:first-child>a,
.dmenu-item--id_193 .dmenu-inner ul, .dmenu-item--id_182 .dmenu-inner ul, .dmenu-item--id_177 .dmenu-inner ul, .dmenu-item--id_62 .dmenu-inner ul, .dmenu-item--id_61 .dmenu-inner ul, .dmenu-item--id_60 .dmenu-inner ul, .dmenu-item--id_46 .dmenu-inner ul, .dmenu-item--id_50 .dmenu-inner ul, .dmenu-item--id_51 .dmenu-inner ul, .dmenu-item--id_52 .dmenu-inner ul, .dmenu-item--id_53 .dmenu-inner ul{padding-left:10px;}
.dmenu--level_2,
.dmenu-item--drop_right:hover .dmenu--level_2{left:10px;}
.h1{font-size:24px;}
.new-dop-description ul li{padding-left:70px!important;}
.new-dop-description ul li img{width:60px;top:20px!important;}
.products-container__title{font-size:26px;}
.products-container__title .title_span{font-size:12px;}
.discount-system__title_p{float:none;}
.main{padding-top:15px;}
.popup-callback{width:100%;padding:30px;}
.fancybox-close{top:7px!important;right:7px!important;}
}
@media(max-width:1024px){
	.wrapp_text_slide{
		right:20px;
		width:60%;
	}
}
@media(max-width:768px){
	.product_hover:not(.slick-slider) li {    width: calc( ( 100% - 40px ) / 2 ) !important;}
	.sidebar__part.discounted-products{display:none;}
	.left-content .sidebar.bg-white {
		display: none;
	}
	.header .new_up_telefons{
		display:none!important;
	}
	.wrapp_new_slider{
		display:none;
	}
	.header.fixed{
		position:relative;
	}
	.fix_main.main{
		padding:0;
	}
	.wrapp_right_content_768{
		display:none!important;
	}
	.main_benefis h1{
		margin:0;
		border:none;
	}
	.logo{
		width: 47%;
    float: left;
	}
	.region{
		width: 48%;
    float: left;
	}
	.region .telephone_text{
		text-align:center!important;
	}
	.product_hidden_annotation{
		width:298px;
	}
	#region-list{
		width:auto;
		min-width:280px;
	}
}

@media(max-width:620px){.purchases td{display:block!important;    padding: 5px 0; }
.purchase {
     position: relative;
 
}
.purchase-item--remove {
    position: absolute;
    right: 5px;
    text-align: right;
}
.delivery-options {
 
    padding: 10px 10px;
}
.delivery-options .cart-field-group {
    margin: 0 0 30px 0!important;
}
.delivery-option {
 padding-left: 50px;
    line-height: 25px;
     width: 100%;
}
.payment__name {
 
    font-size: 17px;
 
}
.payment img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.payment__image {
 margin: 0;
    position: initial;
   
}
.payment {
    padding: 0px 10px;
}
.payment__name {
padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
	    text-align: right;
}
.delivery-option__icon {
    width: 30px;
    height: 30px;
}
.delivery-options .cart-field-group:last-child {
    margin: 0 0 20px 0!important;
}
.cart_h3 {
 
    font-size: 22px;
 
    padding: 0 0 10px!important;
 
}
.purchases .purchase-item--image {
 
    width: 25%;
    margin: 0 10px 0 5px;
    float: left;
    height: 150px;
}
 .delivery-option:before {
 
    left: auto;
 
    right: 0;
}
td.purchase-item.purchase-description {
    padding-right: 50px;
}
td.total-600{display:none!important;}
.purchases-info{display:none!important;}
.purchase-description__purchase-name{font-size:18px;}
.wrapp_checkout .button{width:100%;}
.delivery-option__help{display:none;}
.additional-categories{
	display:none!important;
} 
}
@media(max-width:580px){

.wrapp_lincs a {
	width: 100%;
}
#region-list a{
	display:block;
	margin:0 0 10px 0!important;
	padding:0!important;
	width:100%;
}
.product-button .button {
	text-align: left;
}

.product-button.button_one_click .button {
	padding-left: 55px;
}

.product-button.button_one_click .button .cart_product {
	left: 18px;
}


	.footer_part{width:100%;display:block;}
.discount-system__content{padding:15px 10px;}
.icon_benefis li{width:50%;}
.product-images-container--default{padding:0;}
 .product-other-images--single {
    display: block;
    border: 0;
     position: initial;
    width: 100%;
    padding: 10px 0;
}
.js-other-images > div {
   margin: 0;
}
.js-other-images {
    display: flex;    justify-content:center;    gap: 3px;
}
.product-other-images.product-other-images--single.js-images .carousel-arrows {
    display: none;
}
.js-other-images-container {
    height: auto;
    overflow: hidden;
}
.other-image .image__inner {
 
    border:0;
}
.js-other-images .image__inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wrapp_fearutes p{margin:0 5px 5px 0;}
.product-addition{width:100%;margin:0 0 1% 0;}
 .product-button .button span {
    display: none;
}
.product-button .button {
   padding-left:15px!important;
}
.button {
 
    font-size: 14px;
 
}
.product-info__right .product-amount {
    width: 80px;
}
.product-info__right .product-amount .product-amount__control--minus {
  
    left: 15px;
}
.product-info__right .product-amount .product-amount__control--plus {
  
    right: 15px;
}
.comments_count_product{margin-top:0;}
.write-comment{top:-15px;}
.comment-content{padding:0 110px 0 70px;}
.product-images__main-image .image__inner{height:auto;line-height:1;}
.phone_768{display:block;line-height:58px;font-size:18px;}
}
@media(max-width:500px){
	.button-fast-order {
    
    line-height: 44px;
}
}
@media(max-width:480px){
	.product_hover:not(.slick-slider) li {    width: 100% !important;}
	
	.wrapp_purchase{border:5px solid #f9f9f7;}
.shadow_padding{padding:10px;}
 
 
 
 .fl-rig {
  
    width: 150px;
}
.wrapp_checkout .button{font-size:20px;}
.block-img__item{width:80%;margin:0 auto 10px!important;display:block;}
.discount-system-item--image{width:100%;display:block;}
.pagination{padding:7px 75px;}
.additional-products-tab{padding:0 50px 0;}
.carousel-arrow--additional{width:40px;height:40px;padding:6px;}
.carousel-arrow--right_additional{right:-30px;}
.carousel-arrow--left_additional{left:-30px;}
.delivery-prices{padding-left:0;}
.delivery-prices-list__item:before{display:none;}
.delivery-prices-list__item{height:auto;overflow:hidden;line-height:25px;}
.page-payment{margin:0 0 20px 0!important;}
.products-container__title{
	display:none;
}
}
@media(max-width:460px){.callback a{font-family:'Museo Sans Cyrl 500';font-size:14px;}
.callback a:first-child{margin-right:10px;}

.dropdown {
	width:100%;
	margin-right: 0 !important;
}


}
@media(max-width:420px){.callback{text-align:center;margin-top:0;}
.callback .telephones{margin-top:11px;}
.callback a:first-child{margin:0 auto;}
.callback a{display:table;margin:0 auto;font-size:18px;}
.block-img__item{width:100%;}
.wrapp_fearutes p{font-size:12px;}
.breadcrumb{font-size:15px;padding:5px 10px 10px 0;}
.breadcrumbs__delimeter{height:auto;margin:0;margin-left:-5px;}
.wrapp_lincs a{display:block;width:100%;margin:0!important;}
.additional-products-tab{padding:0;padding-top:80px;overflow:hidden;}
.carousel-arrow--left_additional{display:block;top:-55px;right:85px;left:auto;}
.carousel-arrow--right_additional{display:block;top:-55px;right:20px;left:auto;}
.comment-content{padding:0 0px 0 70px;}
.comment-likes{display:none;}
}

@media(max-width: 1141px) {
	ul.dmenu.dmenu--level_2 {
	    height: 100% !important;
	}
	.dmenu-container,
	.dmenu-container.fixed-pc  {
    	position: fixed;
	    width: 100%;
	    top: 58px;
	    z-index:10000;
	}
	.header_top {
		position: fixed;
	    width: 100%;
	    z-index: 99999999;
	    background: #fff;
}
	}
}
span.dmenu-item-image {
    display: none;
}

@media (min-width: 1141px) {
    .dmenu.dmenu--level_1 {
        display: block!important;
    }
}

@media (max-width: 1140px) {
    .header .reverse-order {
        order: 3;
    }
    .dmenu {
        height: calc(100vh - 118px);
        max-height: calc(100vh - 118px);
        overflow-y: scroll!important;
	-webkit-overflow-scrolling: touch;
    }
    .dmenu-item__name--level_2 {
	text-size-adjust: none;
	-moz-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
    }
}
